Bug 163543 - [UPDATE] textproc/py-creole to 1.0.1
Summary: [UPDATE] textproc/py-creole to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-22 17:40 UTC by Olivier Duchateau
Modified: 2012-01-14 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (891 bytes, patch)
2011-12-22 17:40 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-12-22 17:40:09 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-12-22 17:40:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-12-22 17:40:27 UTC
Maintainer of textproc/py-creole,

Please note that PR ports/163543 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163543

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-12-22 17:40:29 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Stanislav Svirid 2011-12-23 01:15:39 UTC
Hi.

Patch is ok.

23.12.2011 0:40, Edwin Groothuis ïèøåò:
> Maintainer of textproc/py-creole,
>
> Please note that PR ports/163543 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163543
>

-- 
Stanislav Svirid
 > Siberian Networks, Novosibirsk, Russia
 > SAS-RIPE, 3909675@ICQ
Comment 5 Martin Wilke freebsd_committer 2012-01-14 19:56:29 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-01-14 19:56:29 UTC
miwi        2012-01-14 19:56:17 UTC

  FreeBSD ports repository

  Modified files:
    textproc/py-creole   Makefile distinfo 
  Log:
  - Update to 1.0.1
  
  PR:             163543
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.8       +1 -1      ports/textproc/py-creole/Makefile
  1.9       +2 -2      ports/textproc/py-creole/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"